Subject: RE: [lojban] An approach to attitudinals

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 15 Jun 2001 00:14:23

la xod cusku di'e

>On Thu, 14 Jun 2001, Bob LeChevalier (lojbab) wrote:
> > But plausibly it can mean "I am happy now" about a situation (bridi) 
>that I
> > am presently considering which is not a present reality, which
> > pragmatically often means "I would be happy if".
>
>Am I to understand that ".ui mi klama" can mean "I am going, and I am
>happy about it", and ALSO mean "I would be happy if I went, not asserting
>that I am going"?

i pe'i na go'i i ju'o ba'e mi ka'enai cpacu le remoi smuni le jufra

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.